@charset "utf-8";
/* OASIS v1.0 2009 */

* { margin:0; padding:0; }
html { background:#000; }
body { background:#000; color:#fff; font-family:"Courier New", Courier, monospace; font-size:12px; }
a img { border:0 none; }
body#home #container, body#shop #container { background:url(img/wall-graffiti.jpg) 0 435px no-repeat; }
body#store #container { background:url(img/mohican-man.jpg) 0 435px no-repeat; }
body#about-us #container { background:url(img/mohican-man2.jpg) 0 435px no-repeat; }
body#contact #container { background:url(img/mohican-man3.jpg) 0 438px no-repeat; }
body#event #container { background:url(img/mohican-man4.jpg) 0 438px no-repeat; }
#container { width:980px; margin:0 auto; }
/* HEADER */
#header { width:980px; height:438px; position:relative; background:url(img/bg-head.jpg) 0 0 no-repeat; }
#header img.x { position:absolute; top:25px; left:15px; }
#header a img.x { border:1px dashed #000; }
#header a:hover img.x { border:1px dashed #ed008c; }
#header form { width:200px; position:absolute; top:250px; left:30px; }
#header form label { text-transform:uppercase; color:#ed008c; font-size:16px; font-weight:bold; letter-spacing:1px; }
#header form input { width:198px; background:#ed008c; color:#fff; border:1px solid #fff; padding:3px 0; }
#header form input#button, #content form#first fieldset label input#send, #content form#second fieldset input#go { width:auto; background:none; border:0 none; float:right; color:#ed008c; font-weight:bold; font-style:italic; font-family:"Times New Roman", Times, serif; font-size:16px; text-decoration:underline; cursor: pointer; }
/* END HEADER */

/* SOCIALMEDIA  */
#socialmedia { clear: both; list-style-type: none; margin-left:180px;}
#socialmedia, #socialmedia li { width: 100%; float: left;}
#socialmedia li { width: 130px; background:url(img/socialicons/facebook.png) 0px 0px no-repeat;}
#socialmedia #facebook { background-image: url(img/socialicons/facebook.png);}
#socialmedia #myspace { background-image: url(img/socialicons/myspace.png);}
#socialmedia #twitter { background-image: url(img/socialicons/twitter.png);}
#socialmedia #foursquare { background-image: url(img/socialicons/foursquare.png);}
#socialmedia #blogspot { background-image: url(img/socialicons/blogger.png);}
#socialmedia a {color: #fff; display: block; text-decoration: none; line-height:32px; padding: 0px 42px;}
#socialmedia a:hover {color: #ed008c;}
/* END SOCIALMEDIA  */



/* FOOTER */
#footer { width:980px; height:39px; padding:10px 0 0 0; background:url(img/bg-footer.jpg) 0 0 no-repeat; clear:both; text-align:center;}
#footer ul { list-style:none; margin:0; }
#footer li { display:inline; }
#footer a:link { color:#fff; text-decoration:none; }
#footer a:visited { color:#fff; text-decoration:none; }
#footer a:hover { background:#ed008c; color:#fff; text-decoration:none; }
/* END FOOTER */

/* NAVIGATION */
#nav { width:980px; height:86px; position:absolute; bottom:0; left:0; background:url(img/nav-bg.jpg) 0 0 no-repeat; color:#fff; }
#nav img { float:left; }
/* END NAVIGATION */

/* BRANDING */
#branding { width:980px; height:194px; clear:both; border-bottom:1px solid #fff; background:#fff; color:#fff; }
/* END BRANDING */

/* CONTENT */
body#home #content { font-size:22px; }
body#store #content, body#contact #content { font-size:18px; }
body#about-us #content, body#shop #content { font-size:14px; }
body#about-us #content img { float:right; }
#wrap { width:auto; clear:both; padding:20px 0 40px 0; }
#content { width:710px; padding:0 20px; float:left; }
#content a { color:#ed008c; text-decoration:none; text-transform:uppercase; }
#content a:hover { color:#fff; text-decoration:none; background:#ed008c; }
#content a.more { width:120px; float:right; font-family:"Times New Roman", Times, serif; font-size:16px; font-style:italic; font-weight:bold; color:#ed008c; text-decoration:none; text-transform:none; }
#content a:hover.more { color:#ed008c; text-decoration:underline; background:none; }
#content h2 { width:auto; padding:0 0 5px 0; font-size:34px; margin:10px 0; color:#ed008c; text-transform:uppercase; background:url(img/underline.png) bottom left no-repeat; letter-spacing:-1px; font-family:Impact, "Arial Narrow", sans-serif; font-weight:normal; }
#content ul { clear:both; list-style:none; width:100%; padding:5px 0; text-align:right; text-transform:uppercase; font-weight:normal; font-family:Impact, "Arial Narrow", sans-serif; background:url(img/ul-rpt.png) bottom right repeat-x; }
#content ul li { display:inline; margin:0 0 0 10px; }
#content ul li a { color:#ed008c; text-decoration:none; }
#content ul li a:hover { color:#fff; text-decoration:none; background:#ed008c; }
#content p { display:block; margin:0 0 10px 0; }

#content form#first { width:380px; padding:0 10px; margin:0 0 0 10px; float:left; background:#000; font-family:"Times New Roman", Times, serif; border:1px solid #fff; }
#content form#first fieldset { display:inline; width:380px; border:0 none; }
#content form#first fieldset legend { color:#fff; font-size:18px; font-family:"Courier New", Courier, monospace; }
#content form#first fieldset label { width:175px; float:left; display:block; margin:0 30px 0 0; font-size:15px; text-transform:lowercase; font-style:italic; font-weight:bold; color:#ed008c; }
#content form#first fieldset label.no { margin:0; }
#content form#first fieldset input, #content form fieldset textarea { width:170px; padding:2px; margin:0 0 5px 0; border:0 none; }
#content form#first fieldset input.full, #content form fieldset textarea.full { width:370px; }

#content form#second { width:636px; height:317px; padding:130px 0 0 70px; background:url(img/enquiry.png) 0 0 no-repeat; font-family:"Times New Roman", Times, serif; }
#content form#second fieldset { width:300px; border:0 none; }
#content form#second fieldset label { width:auto; display:block; font-size:15px; text-transform:lowercase; font-style:italic; font-weight:bold; color:#ed008c; }
#content form#second input, #content form#second textarea { width:250px; padding:2px; clear:both; border:1px solid #000; }
#content form#second input#go { width:auto; float:right; }

#intro { float:left; }
#intro a { color:#000; text-decoration:none; }
#intro a:visited { color:#000; text-decoration:none; }
#intro a:hover { color:#cc0000; text-decoration:none; }
#sidebar { width:220px; padding:0 0 0 10px; float:left; }
/* END CONTENT */

/*PAGE*/
.item { width:315px; float:left; margin:0 40px 20px 0; }
.item img { float:left; margin:0 20px 0 0; }
.item a img { border:1px solid #fff; }
.item a:hover img { border:1px dashed #ed008c; }
.item h3 { margin:0 0 10px 0; font-size:20px; font-family:"Times New Roman", Times, serif; text-transform:uppercase; font-weight:normal; }
.item h3 a { color:#fff; text-decoration:none; }
.item h3 a:hover { color:#fff; text-decoration:none; background:#ed008c; }
.item p { font-size:12px; font-family:Arial, Helvetica, sans-serif; }

#feed { width:147px; padding:0 20px 0 25px; font-family:"Times New Roman", Times, serif; background:url(img/news-rpt.png) 0 0 repeat-y; }
#sidebar ul { list-style:none; margin:10px 0 0 20px; }
#sidebar ul.pink { color:#ed008c; }
#feed ul { margin:0; }
#feed ul li.title { font-weight:bold; font-size:14px; color:#ed008c; }
#feed a { float:right; color:#fff; text-decoration:none; font-style:italic; }
#feed a:hover { color:#fff; text-decoration:none; background:#ed008c; }
#feed h3 { margin:0 0 10px 0; color:#ed008c; font-size:24px; text-transform:uppercase; font-family:"Courier New", Courier, monospace; }
#top { width:192px; height:42px; background:url(img/news-top.png) top center no-repeat; }
#sidebar a.more { width:162px; height:22px; padding:20px 30px 0 0; display:block; text-decoration:none; color:#fff; background:url(img/news-btm.png) top center no-repeat; font-size:16px; color:#ed008c; font-style:italic; font-weight:bold; font-family:"Times New Roman", Times, serif; text-align:right; }
#sidebar a:hover.more { color:#ed008c; text-decoration:underline; }
#sidebar h3.details { background:url(img/direction.png) left center no-repeat; padding:3px 0 3px 28px; margin:10px 0; color:#ed008c; font-size:18px; text-transform:uppercase; font-family:"Courier New", Courier, monospace; }
#sidebar p.num { margin:0 0 0 20px; }

.frame { width:198px; padding:8px 0 0 12px; margin:20px 20px 0 0; float:left; background:transparent url(img/frame.png) 0 0 no-repeat; font-family:"Times New Roman",Times,serif; font-size:14px; }
.frame a { color:#ed008c; text-decoration:none; font-size:20px; font-weight:normal; text-transform:uppercase; }
.frame a:hover { color:#fff; text-decoration:none; background:#ed008c; }
.frame a img { border:3px solid #fff; }
.frame a:hover img { border:3px solid #ed008c; }

#gallery { width:185px; float:left; margin:0 50px 0 0; text-align:center; }
#gallery img { border:1px solid #fff; margin:0 0 10px 0; }
#gallery a img { }
#gallery a:hover img { border:1px solid #ed008c; }

#primary { width:290px; float:left; }
#cap, #btm { width:616px; height:52px; float:right; }
#cap { background:url(img/event-top.png) 0 0 no-repeat; }
#btm { clear:both; background:url(img/event-btm.png) 0 0 no-repeat; }

#secondary { width:556px; padding:0 30px; float:right; background:url(img/event-rpt.png) 0 0 repeat-y; }
#secondary .post { width:auto; clear:both; margin:0 0 20px 0; }
#secondary .post dl { float:right; width:330px; display:block; }
#secondary .post dl dt { margin:0 0 10px 0; font-size:24px; font-family:"Times New Roman", Times, serif; font-weight:bold; color:#ed008c; }
#secondary .post dl dt span { display:block; color:#fff; font-size:16px; }
#secondary .post img { float:left;  }
/*END PAGE*/

/*GENERAL CLASSES*/
.clear { clear:both; }
.bold { font-weight:bold; }
/*END GENERAL CLASSES*/

#store_content {margin: 0; padding: 0; float: left; width: 435px;}
address {margin: 10px 0 0 20px; padding: 0; font-style: normal;}